Question

1-c'est devenu une usine à gaz 2-contoller sur imac est obsolette


1-les versions précédentes étaient nettement plus conviviales 2- Sonos m'impose de mettre à jour high sierra pour pouvoir utiliser sonos sur mon ordinateur ce que je ne veux pas; Je suis donc obligé d'investir soit smartphone, soit tablette (ceci est anormal et je regrette mes achats sonos, que je déconseille maintenant)

9 Commentaires

Niveau d'utilisateur 2
Badge +2
Bonjour Mechil,

La version OSX 10.9 n'est plus supporté par Apple depuis Septembre 2016. Nous avons cependant poussé le support de notre coté afin de pouvoir continuer à l'utiliser jusqu'à il y à peu.

Cette version étant maintenant obsolète chez Apple, une version 10.10 minimum est nécéssaire.
pas d'accord, c'est pousser à la consommation !

et d'autre part la version précédente fonctionnait parfaitement avec osx 10/9/5
quant à installer high sierra cela me créera d'autres problèmes avec une autre application
****je regrette d'avoir investi 2500€ pour un truc qui ne fonctionne plus, sauf acheter smartphone ou tablette
***pourquoi ne laissez vous pas l'ancienne version (ça ne doit pas être un voyage sur la lune...)
***enfin je ne dois pas non plus être le seul à avoir ce problème ?
Je déconseille Sonos
Niveau d'utilisateur 3
Badge +2
Mechil a écrit:

pas d'accord, c'est pousser à la consommation !


Désolé Mechil : je peux comprendre que vous ne souhaitiez pas mettre à jour votre OS, mais non, nous n'avons aucun intérêt à faire acheter des tablettes, ordinateurs ou smartphones aux gens puisqu'il ne vous aura pas échappé que nous n'en commercialisons pas.
Nous adaptons simplement notre application aux supports sur lesquels elle peut être installée et suivons pour cela le support assuré par les concepteurs de ces supports.
Lorsque Apple cesse de supporter une version OSX, l'application Sonos cesse d'être compatible sur cette version.
Apple a une politique de support qui lui est propre et, à titre de comparaison, Windows 7 (sorti en 2009, contre 2013 pour Mac OSX 10.9) sera encore supporté jusqu'en 2020 par Microsoft et est toujours compatible avec Sonos.
Niveau d'utilisateur 3
Badge +3
Mechil a écrit:

pas d'accord, c'est pousser à la consommation !

et d'autre part la version précédente fonctionnait parfaitement avec osx 10/9/5
quant à installer high sierra cela me créera d'autres problèmes avec une autre application
****je regrette d'avoir investi 2500€ pour un truc qui ne fonctionne plus, sauf acheter smartphone ou tablette
***pourquoi ne laissez vous pas l'ancienne version (ça ne doit pas être un voyage sur la lune...)
***enfin je ne dois pas non plus être le seul à avoir ce problème ?
Je déconseille Sonos




si tu investis 2500€ dans sonos.
Tu as un Imac a aussi 2500€ environ.
Pourquoi tu ne fais pas un parallels desktop avec une version de MacOs plus recente pour pouvoir utiliser sonos.
Tu as une application qui n'est pas compatible High Sierra, parce que elle n'est plus compatible?

Brian
Je suis 110% d'accord avec Mechil.
En fait, il est évident qu’il n’y a pas d’utilisateur d’iMac dans le team décisionnel chez Sonos.

Les différents OS X fonctionnent parfaitement sur les iMac commercialisés dans les mêmes deux années. Par exemple, un iMac de 2013 reste une bombe sous OS X 10.9 même si OSX 11 est compatible il ralentit considérablement l’iMac, le transforment de fait en vielle pomme pourrie ce que même un manager peut enclin a l’informatique doit remarqué, il en va de même avec la pomme mobile IOS.

Pour amie je passe mon temps à leur, re-installer des OSX d’origine pour booster leurs iMac

Pour ma part, j’ai SONOS dans chaque pièce de la maison plus “ la total ” au Salon et un plus petit système dans mon pavion de campagne (ou je vais bien évité d’accepter les nouvelles mise a jours SONOS pour le moment). Je possède également 3 iMac et 2 airbook, 1xOSX 10.5.8 - 3xOSX 10.9.5 - 1xOSX 10.12.6

Pour l’instant, il faut absolument publier sur nos réseaux de ne pas effectuer cette dernière mise a jours majeurs, dommage que sonos na pas mis en avant distinctement cette faiblesse

Donc, je regretterai vraiment que sonos n’ajoute pas un ne patche de compatibilité pour les OSX 10,
d’autant que la compatibilité avec SOMFY commençai à rendre la marque bien frendly.
Niveau d'utilisateur 3
Badge +3
Bonsoir,

encore une fois ton mac il y a plus support chez apple.
La version que tu installes MACOSX n'est plus supporter.
En plus si tu réinstalles la version d'origine MacOSX il n'y a plus update.
Donc pour les ransomware les failles de sécurité tes amis ne sont pas protéger.
Je trouve cela super des futur pc zombie pour miner de argent.

Sonos a encore supporter les MAC pendant environ 1 an après la fin du support apple.
Peut être vous devez aller vous plaindre chez apple que votre mac n'a plus de support.
J'ai un Mac de 2011 avec 10.12 et sonos marche très bien dessus.

Brian
Mais oui, mais en fait c'est exactement, l'inverse qui se produit. Comme sur les téléphones avec chaque mise à jour tu ralentis ton système et tu es continuellement exposé au bug et faille de sécu, du consommable, tu es obligé de changer.
C'est ce qui est devenu détestable chez Mac depuis quelques années, trop de nouvelle mouture même pas correctement debugé.
De plus, c'est n'importe quoi, par exemple un iMac8.1 de 2007 ne peut pas supporter plus que OSX 10.5.8 donc un de 2003 faire tourné un OS X 64 bits avec un processeur 32 bits me parais un peut téméraire….

Mais voici un lien très utile pour comprendre l'évolution et les limitations des macOS(OSX).

https://fr.wikipedia.org/wiki/MacOS
Yvain B a écrit:

Mechil a écrit:

pas d'accord, c'est pousser à la consommation !


(...)
Lorsque Apple cesse de supporter une version OSX, l'application Sonos cesse d'être compatible sur cette version.
Apple a une politique de support qui lui est propre et, à titre de comparaison, Windows 7 (sorti en 2009, contre 2013 pour Mac OSX 10.9) sera encore supporté jusqu'en 2020 par Microsoft et est toujours compatible avec Sonos.



Pardon, Yvain B, mais ce petit couplet bien orienté pro-Windows par rapport à Apple est un peu pitoyable (on s'en fiche de votre préférence PC, vous ne devriez pas exprimer de préférence en tant que support client) et, de plus, ce faisant, vous ne donnez pas envie de rejoindre la communauté Sonos aux utilisateurs de Mac, et surtout vous donnez un FAUX argument à Sonos pour justifier de ne pas être compatible avec des versions antérieures de Mac OS X.

Je suis utilisateur de logiciels professionnels sur Mac (comme Avid Pro Tools), et BIEN ENTENDU nous ne sautons JAMAIS sur les dernières versions de Mac OS X avant un ou deux ans, car les applications pro que nous utilisons ne sont en général pas prêtes et éprouvées pour cela, et cela n'empêche aucunement le support Apple même si on est en retard d'un ou deux OS.

En fait, vous vous servez de ce prétexte pour ne pas vous embêtez avec plusieurs versions de l'OS d'Apple, parce qu'au fond ça vous ennuie, et qu'en plus, vous pensez que les gens devraient utiliser un PC, et vous vous comportez comme un supporter du PSG parlant à un supporter de l'OM ... Je peux comprendre que la politique d'Apple vis à vis des éditeurs de logiciels puisse vous excéder , mais dites-le carrément au lieu d'inventer des raisons fallacieuses.

Lorsqu'on a un Mac, on est souvent confronté à des logiciels ou pilotes de matériel (imprimantes, scanners ...etc ...) qui spont complétement baclés, fonctionnent très mal ou pas du tout, parce que les fabricants négligent complétement Apple et leurs développeurs n'y connaissent rien. Mais au lieu de l'assumer et d'afficher un logo "pas compatible Apple", ils préfèrent arborer fièrement une pomme sur le carton d'emballage et laisser ensuite se débrouiller les clients. C'est hypocrite. Sonos n'en est pas là, mais votre réaction va un peu dans ce sens. Si vous vous mettiez une seconde à la place du client, vous sauriez qu'on ne peut pas passer à High Sierra juste pour Sonos, parce qu'on risque de voir beaucoup d'autres logiciels (notamment audio) ne plus fonctionner correctement.

Cordialement
Niveau d'utilisateur 3
Badge +2
Bonjour sauna-l.

Je vous prie de m'excuser si l'information que j'ai donnée laisse penser cela : je trouve personnellement des avantages et des inconvénients aux deux systèmes d'exploitation, sans avoir de réelle préférence (en revanche j'ai une vraie préférence pour l'OM :8 ).
Je connais les raisons qui peuvent pousser à retarder une mise à jour Mac OSX et les comprends parfaitement, je ne fais qu'expliquer notre politique concernant les systèmes d'exploitations compatibles, politique qui se base sur le support officiellement assuré par le concepteur (en l'occurence Mavericks 10.9 n'est officiellement plus supporté depuis fin 2016).

Commenter

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)

    Gestion des cookies

    Nous utilisons des cookies pour améliorer et personnaliser votre expérience. Si vous acceptez, vous acceptez règles relatives aux cookies. En savoir plus sur nos cookies

    Accepter les cookies Paramètres de cookies